iconly 1.0.1 copy "iconly: ^1.0.1" to clipboard
iconly: ^1.0.1 copied to clipboard

Flutter package for using Iconly Icons.

1.0.1 #

  • Example Published and document updated:
    • Example Project is now available on this Link
    • README.md updated

1.0.0 #

  • Initial release. In this version, we are supporting these icon sets:
    • Light
    • Bold
    • Broken
101
likes
120
pub points
97%
popularity

Publisher

verified publisher6thsolution.com

Flutter package for using Iconly Icons.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on iconly